{
    "0014-0001-v001-0-s": "は、離せ……っ！　や、やめろぉっ！",
    "0014-0002-v002-0-n": "おい、脚をしっかり捕まえておけ",
    "0014-0003-v003-0-n": "俺が一番乗りだ！",
    "0014-0004-v004-0-s": "やめっ……うっ！",
    "0014-0005-n001-0": "抵抗の力を失い押さえつけられたシルシェの股間に、看守の図太い男根\nが突きつけられる。",
    "0014-0006-v005-0-n": "何人も待ってるんだ。早くやっちまえ早く吸淫しちまえ！やーれっ！　\nやーれっ！",
    "0014-0007-v006-0-s": "っ、は、恥知らずめ……っ！　この変態どもぉ……っ！",
    "0014-0008-n002-0": "気丈に抵抗しても、その声の、肉体の本能的な恐怖からは逃れられない\n。",
    "0014-0009-n003-0": "捕食者じみた凶悪な笑顔を浮かべる無数の看守たちに上から睨まれて、\nシルシェの子宮にぞくりとした嫌悪が走る。",
    "0014-0010-v007-0-n": "おい、暴れるんじゃねえよ、入れにくいだろ……お、入った",
    "0014-0011-v008-0-s": "ひぎっ！？　あ゛……あぁあっ！　抜い……抜けぇえっ！",
    "0014-0012-v009-0-s": "（くそ……っ！　力があれば、こんなやつに……っ！　でも……こんな\n……っ、好き勝手にぃ……っ！）",
    "0014-0013-v010-0-n": "うおぉっ！　すげえ締まる……っ！　よく俺たちのために鍛えてくれた\nなぁ",
    "0014-0014-v011-0-s": "う゛っ、ぐ……っ、だ、誰が……っ！？　お、お前たちのっ、たっ、あ\nっ、ためにぃっ",
    "0014-0015-n004-0": "掘削する、陰茎。まだ濡れていない穴を貫き開く接合部で、みちみちと\n、湿った肉の音が鳴る。",
    "0014-0016-v012-0-s": "い゛っ……！？　ぎっ……その、汚いのを、ぬ、抜けぇっ！",
    "0014-0017-v013-0-s": "（くそっ、こんな奴らに……っ！　こんな奴らなのに……っ！）",
    "0014-0018-n005-0": "じわり、と摩擦によって、シルシェの膣穴が潤みを帯び始め――セック\nスに慣れ始めているという事実をシルシェに突きつける。",
    "0014-0019-v014-0-n": "へへっ、濡れやすいじゃねえか……こりゃ大したクソマゾ勇者様だぜ",
    "0014-0020-v015-0-s": "う、うるさいっ！　ひぐっ、黙れっ……ひっ、ぐっ、う゛ぁ……っ！",
    "0014-0021-v016-0-s": "っぐぅ！？　奥……っ！　やめろっ！　ぎっ、あ゛……っ",
    "0014-0022-v017-0-s": "（ボクの言葉無視して……こいつ、犬みたいに腰振って……！　声、出\nる……悔しい……っ！）",
    "0014-0023-v018-0-s": "（やめろ……っ！　濡れる、なぁ……っ！　どうして、あそこが……濡\nれて……っ！）",
    "0014-0024-v019-0-n": "うっ……出るぞぉっ！　ザーメン便器で受け止めろぉっ！",
    "0014-0025-v020-0-s": "ふ、ふざけるなぁっ！　や、やめろっ！　ひゃめ……っ！？　ひぎぃっ\n！？",
    "0014-0026-v021-0-s": "あ゛……あ゛ぁあっ！　くそっ、くそおぉっ！　抜けぇえっ！　汚いっ\n！",
    "0014-0027-n006-0": "勇者の膣内で弾けた精液が、蠢く。",
    "0014-0028-n007-0": "泥のような粘度を保った濃白濁の液体は、まるで意志を持つかのように\n、膣内で荒れ狂い、子宮に噛みつき、舐め、這いずりまわる。",
    "0014-0029-v022-0-n": "うー、締まる締まる……マジでいいわこの便器",
    "0014-0030-v023-0-s": "はーっ、はーっ、ふーっ、ふーっ、この……っ！　……っ！？",
    "0014-0031-n008-0": "どくん、と――悍ましい精液を詰め込まれた子宮に熱が灯り、びくんっ\n、と勇者の腰が跳ねる。",
    "0014-0032-v024-0-n": "お、吸い付いてきたじゃねえか……へへっ、勇者様の子宮は貪欲だなぁ\n？",
    "0014-0033-v025-0-s": "そんな……っ、わけ……っ！？　う゛っ、こっ、この精液……なっ、に\n……あぁ！？",
    "0014-0034-v026-0-s": "あ゛ぁああああああああっ！？",
    "0014-0035-v027-0-n": "はははっ、勇者様『汚い』精液でイッたのか？",
    "0014-0036-v028-0-s": "（う――嘘……っ！？　嘘だぁあっ！？）",
    "0014-0037-v029-0-s": "（イッ――イッて……こんな、精液で……っ！？）",
    "0014-0038-v030-0-s": "な――なんっ、でぇえっ！？　あ゛ぁっ！　やだっ！　やめろぉおっ！",
    "0014-0039-n009-0": "びくびくと牝の悦びを強制的に惹起された子宮から、ぞぞっ、と何か大\n切なものが吸い上げられていく感触があった。",
    "0014-0040-v031-0-s": "（これ――これ……っ！　力を……すっ、吸われてぇ……っ！？）",
    "0014-0041-v032-0-s": "ふー……っ、ふー……っ……あ゛ぁっ！　やめろぉ……す、吸うなぁ…\n…っ！？",
    "0014-0042-n010-0": "勇者の身体から、急速に力が抜けていく。尾てい骨をしゃぶり尽くされ\nるような、尻肉と尻肉の間を舐め這われるような、感覚。",
    "0014-0043-n011-0": "拒絶しているのに、屈辱であるのに――子宮を無理矢理溶かされ、啜ら\nれるような、怖気の走る快感。",
    "0014-0044-v033-0-n": "あー……たまらねぇ……瑞々しい力が流れ込んでくる……うめぇ……",
    "0014-0045-v034-0-s": "ん゛あ゛ぁっ♥♥",
    "0014-0046-n012-0": "ぬぼ――っ、と音をたてて引き抜かれる衝撃に、圧迫感の消失と失って\nしまった喪失感を同時に感じて、シルシェの喉から甘い声が漏れる。",
    "0014-0047-v035-0-s": "ふー……っ、ふー……っ、う゛、あぁ……っ",
    "0014-0048-v036-0-n": "おい、変われ！　次は俺だ……！",
    "0014-0049-v037-0-s": "ひ……っ！　や、やめ……やめろぉおっ！　もう、吸うなぁああっ！？",
    "0014-0050-v038-0-s": "（あの精液が……まだ残ってるのに……っ！？）",
    "0014-0051-n013-0": "膣襞に絡んだ精液が、じくじくと侵蝕するような快感を強制的に与えて\nいる感覚に――シルシェは慄き……",
    "0014-0052-n014-0": "そして、その鋭敏になった膣穴に、新鮮な男根が再度近づいていった。",
    "0014-0053-v039-0-n": "次は俺の吸淫だぁ！　へへっ、もう蕩け切ってて良い具合じゃねぇか…\n…！",
    "0014-0054-v040-0-s": "うっ♥　っぐぅう゛……っ♥　とろけきって、にゃんかぁっ♥",
    "0014-0055-n015-0": "度重なる凌辱で、シルシェの膣穴は既に妊娠の準備をはじめている。内\n腿をじっとりと濡らしているのは、看守の精液だけではない。",
    "0014-0056-v041-0-s": "んっ♥　んっ♥　んぅぅん♥　うんぅ゛ぅう゛っ♥♥♥　やめっ♥　掻\nくなぁっ♥　ボクのなかっ♥　じゅぽじゅぽっ♥　ずるなぁっ……♥",
    "0014-0057-v042-0-n": "抜く度に白濁したのが溢れてくるぜぇ勇者様ぁ！　お前もっ！　感じて\nっ！　るんじゃねぇか――！",
    "0014-0058-v043-0-s": "かんじてないっ♥　かんじるもんかっ♥　おまえらっあ゛っ♥　みたぃ\nにゃ……っ♥♥　数だのみのっ♥　れんちゅうにぃっいっいっうぅうう\n゛♥♥♥",
    "0014-0059-v044-0-s": "（たえろ……っ♥　耐えろ耐えろ耐えろっ♥）",
    "0014-0060-v045-0-s": "（ボクの中の力はっ♥　リノ♥　リノっをぉ♥　助ける……ための、も\nの、だからぁっ……♥）",
    "0014-0061-v046-0-n": "へへ。膣全体でチンポにちゅーちゅー吸い付いて、射精媚び媚びに腰振\nっておきながらっ！　強情なメス穴便器だぜ……っ！",
    "0014-0062-v047-0-n": "なら、こうだっ！",
    "0014-0063-v048-0-s": "おっ゛♥",
    "0014-0064-v049-0-s": "（なっ……♥　びりぃっ♥　って……♥　ぱちぱちぱちいぃ……っ♥　\nってぇえぇ♥♥♥）",
    "0014-0065-n016-0": "看守の男根から放たれた電流が、愛液と精液に塗れ、濡れに濡れた勇者\nの内腿を、ぞりぞりと舐めあげるように迸る。",
    "0014-0066-n017-0": "快楽に通じる甘い電流。それが、強く保たれていた勇者の心の堤防を―\n―決壊、させた。",
    "0014-0067-v050-0-s": "あっ♥　らめ゛ぇ♥　イったら、イったらだぁ……っ♥　めっ♥　みぇ\nえ゛えぇえぇえへぇぇえへっ♥♥♥",
    "0014-0068-v051-0-n": "吸淫だぁ！",
    "0014-0069-n018-0": "集団に背筋を舐められるような感覚。膣襞の一枚一枚を暴かれ、中に滴\nる蜜を吸い尽くされるような――貪られているという、実感。",
    "0014-0070-v052-0-n": "おっぉ……！　ンめぇ……ッ！　ンめぇ経験値だぜ……ッ！おい、俺た\nちの分も残しておけよ吸淫量は平等だぜ！",
    "0014-0071-v053-0-s": "（ぁ……みんな……みんなっ♥　ボクの、なかの、力……♥　狙って…\n…っ♥♥♥）",
    "0014-0072-n019-0": "奪われる快楽。貪られる快楽。シルシェを拘束する無数の看守たちは、\n今か今かと、その快楽をシルシェに与える順番を、待っている。",
    "0014-0073-v054-0-s": "うきゅうっ♥♥　ま、まらっ♥　きったないのぉ……♥　なかに……え\nんりょなくぅ♥♥",
    "0014-0074-v055-0-n": "オラッ交代だ！　もう経験値も残り少ねぇんだからよ！",
    "0014-0075-v056-0-s": "く、来るなゃぁ……♥",
    "0014-0076-v057-0-s": "あたらしいチンポ♥　押し付けるなぁぁああぁぁぁっ♥♥♥♥",
    "0014-0077-n020-0": "シルシェを取り囲む看守の数は、減らない。",
    "0014-0078-v058-0-s": "（またっ♥　また吸淫されるっ♥♥♥♥　ボクのなかの♥　ゆうしゃの\nちからっ♥♥　手足抑えられて♥♥　むりやり♥　うばわれるぅ♥♥♥\n）",
    "0014-0079-v059-0-s": "ん――っぐぅうううぅうう゛っっ♥♥",
    "0014-0080-v060-0-s": "（吸淫♥　吸淫♥　ちゅうちゅうされりゅうううう♥♥）",
    "0014-0081-v061-0-s": "……はぇ？？",
    "0014-0082-n021-0": "シルシェの膣穴から、精液と愛液の混ざりあったへどろのような液が漏\nれる。赤く腫れあがった恥丘には、しかし――新しい男根は、訪れない\n。",
    "0014-0083-v062-0-s": "なん、で……？",
    "0014-0084-v063-0-n": "はぁ……お前さ、自分の状態分かってる？",
    "0014-0085-v064-0-n": "もう経験値ほとんど残ってないじゃん穴も他人の精液まみれでいい加減\n汚ねぇしなんで輪姦してもらえると思ってんの？",
    "0014-0086-v065-0-s": "へっ……？　あぇ、しょ、しょんな、まって、ぇ……？　おまえたちが\n、むりやり、ボクをおしたおして――",
    "0014-0087-v066-0-n": "おら、あっち行けさっさと経験値貯めて身体洗ってこいよきったねぇ便\n器だな、クソ。萎えるぜ",
    "0014-0088-v067-0-s": "――ぇ、え。えっ……！？",
    "0014-0089-n022-0": "待ちかねた解放。何度も夢に見た、凌辱からの解放。それを迎えた勇者\nの胸には――なぜか、空虚があった。",
    "0014-0090-n023-0": "濡れた内股が風にさらされ渇いていく。圧迫感を失った産道が喪失感に\n収縮していく。何もない。自分の膣に何もない――その事実が、勇者を\n襲う。",
    "0014-0091-v068-0-s": "ま……っれ、ぐださい……♥　はめ――ハメてくだざいっ♥　ボクのっ\n♥　しきゅうつかっでっ♥　良いですからぁっ♥",
    "0014-0092-v069-0-s": "吸淫のためじゃなくってぇ♥　きもちくなるためだけに、使って良いで\nすからぁ……っ♥♥",
    "0014-0093-v070-0-s": "ぼくのあなぁ……っ♥♥　うめて、くださ……っ♥♥",
    "0014-0094-v071-0-s": "あ゛あぁあ゛あぁ゛あぁあっ♥♥♥♥　あーぁっあぁ゛っ♥　ぁあ゛♥\n　あっぁつぁつああぁああああぁぁっ♥♥♥♥♥♥",
    "0014-0095-v072-0-n": "恥知らずがっ！　ついに自分からっ！　俺たちを悦ばせるためだけの穴\nになりやがったっ！　勇者のクセに、勇者のクセにぃっ！",
    "0014-0096-v073-0-s": "あっ♥♥　あっぁっあっごべっ♥　あっあ゛あなざぁぁ゛ぁあっ゛♥♥\n　ゆーぅっ♥　っしゃなの、ん゛にぃ……っ♥♥",
    "0014-0097-v074-0-n": "お望みなら死ぬまで吸淫してやるよ！意地汚い便器女！吸淫懇願してイ\nって死ね！　死ね！　死ねぇ！",
    "0014-0098-v075-0-s": "んんぐぅうぐぅうぐうっぐっぐぅっ♥♥♥♥♥♥",
    "0014-0099-n024-0": "かわるがわる挿入される陰茎。精液がのたうち回り、甘い電流が背筋を\n貫き、絶頂が吸淫を呼び、吸淫が絶頂を呼び、絶頂が、また吸淫を呼ぶ\n。",
    "0014-0100-n025-0": "川に投げ込まれた肉が鰐に引きずり込まれ貪られるような、超絶的な快\n楽――限界を超えた吸淫は、シルシェの心臓を蝕み始める。",
    "0014-0101-v076-0-s": "しっ♥　じぬっ♥　これしにゅぅっ♥♥♥　ちょぉ゛っ♥　しゅぅ……\nっっ♥♥　らめ、りゃめ♥♥　っッ♥",
    "0014-0102-v077-0-n": "お前が望んだ結末だろ！死ねっ！　死んじまえ！勇者の生涯俺たちのチ\nンポ気持ちよくして終わっちまえッ！！",
    "0014-0103-v078-0-s": "あっ♥　あっ――あ゛ぁあああっ゛あああああ゛っ♥♥♥　ッ♥♥♥♥\n　――――ッ♥"
}